#Produtos{
    width:628px;
    float: right;
}
#ProdutosConteudo{
    width:628px;
    background: #FFF;
    padding:60px 0 40px 0;
}
#ProdutoSelecionado{
    width:316px;
    margin:0 0 0 25px;
    float:left;
}
#ProdutoSelecionado h1{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #1F537B;
    font-size: 22px;
    font-style: italic;
    margin:0 0 10px 0;
}
#ProdutoSelecionado h2{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #1F537B;
    font-size: 22px;
    font-style: italic;
}
#ImagemProduto{
    width:313px;
    height:174px;
    margin:0 0 20px 0;
    position: relative;
}

#ImagemProduto .foto{
    width:277px;
    height:174px;
    overflow: hidden;
    margin: 0 18px 0 18px
}

#ImagemProduto a.button{
	width:12px;
	height:19px;
	background:url(../images/ProdutoFotosSetas.png) no-repeat;
    position: absolute;
    top: 72px;
    display: none;
}

#ImagemProduto a.prev{
    left: 0;
	background-position:0px 0px;
}

#ImagemProduto a.prev:hover{
	background-position:0px -19px;
}

#ImagemProduto a.next{
    right: 0;
	background-position:-12px 0px;
}

#ImagemProduto a.next:hover{
	background-position:-12px -19px;
}

#ProdutoSelecionado .Descricao{
    width: 277px;
    margin-left: 18px;
    background:url(../images/pt/ProdutoTituloImagem.gif) no-repeat 0 0;
    padding-top: 40px;
}

#ProdutoSelecionado .Descricao h3{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #1F537B;
    margin:0 0 10px 0;
    font-size: 13px;
    font-style: italic;
}
#ProdutoSelecionado .Descricao p{
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#666666;
    line-height: 20px;
    font-style: italic;
}


#Carrossel{
    width:231px;
    height: 437px;
    float: right;
    margin:0 40px 0 0;
    padding: 20px 0 20px 0;
    position: relative;
}

#Carrossel .borda{
    width:231px;
    height:405px !important;
    border:1px dashed #C3C3C3;
    padding: 15px 0 15px 0;
    overflow:hidden;

}

#Carrossel .produtos {
    width:231px;
    height:405px !important;
}

#Carrossel ul{
    width:231px;
}
#Carrossel ul li{
    height: 90px;
    list-style: none;
    padding:0 13px 0 15px !important;
    margin:0 0 15px 0;
    *margin:0 0 12px 0;
}

#Carrossel ul li span.imagem{
    width: 101px;
    height: 90px;
    background-repeat: no-repeat;
    display: block;
    float: left;
}

#Carrossel ul li span.nome{
    width: 98px;
    height: 37px;
    background-repeat: no-repeat;
    margin-top: 27px;
    display: block;
    float: left;
}

#Carrossel ul li.t1 span.imagem{
    background-position: 0px 0px;
}

#Carrossel ul li.t1 span.nome{
    background-position: -101px -27px;
}

#Carrossel ul li.t1.selected span.nome{
    background-position: -199px -27px;
}

#Carrossel ul li.t2 span.imagem{
    background-position: -196px 0px;
}

#Carrossel ul li.t2 span.nome{
    background-position: -98px -27px;
}

#Carrossel ul li.t2.selected span.nome{
    background-position: 0px -27px;
}

#Carrossel a.button{
	width:20px;
	height:12px;
	display:block;
	background:url(../images/MenuSetas.png) no-repeat;
    position: absolute;
}

#Carrossel a.prev{
	background-position:0px 0px;
    top: 0;
    left: 105px;
}

#Carrossel a.prev:hover{
	background-position:-20px 0px;
}

#Carrossel a.next{
	background-position:0px -12px;
    bottom: 0;
    left: 105px;
}

#Carrossel a.next:hover{
	background-position:-20px -12px;
}

#CaviarClique {
    margin: 20px 0 0 0;
}